.warp_qa { width: 1200px; margin: 0 auto; }

.warp_qa_title { font-size: 20px; font-weight: bold; color: #000; display: inline-block; }

.qa_product { margin: 30px 0; }
.qa_product .qa_product_img { width: 130px; height: 130px; float: left; }
.qa_product .qa_product_img img { width: 100%; }
.qa_product .qa_product_right { float: right; width: 1050px; }
.qa_product .qa_product_right .qa_product_name { font-size: 16px; height: 44px; line-height: 22px; display: -webkit-box; color: #333; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.qa_product .qa_product_right .qa_product_price { padding: 16px 0; }
.qa_product .qa_product_right .qa_product_price span { color: #D53333; font-size: 18px; font-weight: bold; }
.qa_product .qa_product_right .qa_product_price del { color: #999; font-size: 14px; }
.qa_product .qa_product_right .qa_product_cart { width: 170px; height: 34px; line-height: 34px; text-align: center; border-radius: 4px; }
.qa_product .qa_product_right .qa_product_cart a { color: #fff; font-size: 14px; }
.qa_product_cart input{height: 30px;width: 160px;border-radius: 4px; cursor:pointer;background-color: #FF9C01;line-height: 30px;text-align: center; border:0;  color: #fff;}
.qa_form { margin-top: 75px; }
.qa_form .qa_sub { width: 170px; height: 34px; line-height: 34px; text-align: center; cursor: pointer; font-size: 14px; background-color: #FF9C01; border-radius: 4px; margin-left: 150px; color: #fff; }

.qa_tab { margin-bottom: 24px; }
.qa_tab .qa_title { width: 130px; height: 44px; line-height: 44px; font-size: 14px; color: #333; padding-right: 20px; text-align: right; float: left; }
.qa_tab .qa_select { width: 600px; height: 44px; display: inline-block; line-height: 44px; border: 1px solid #E6E7E8; border-radius: 2px; cursor: pointer; position: relative; box-sizing: border-box; }
.qa_tab .qa_select .qa_select_text { text-indent: 10px; width: 100%; font-size: 14px; color: #999; position: relative; display: inline-block; }
.qa_tab .qa_select .qa_select_text:after { content: ""; width: 8px; height: 8px; border: 1px solid #666; border-left: none; border-bottom: none; transform: rotate(135deg); position: absolute; right: 10px; top: 50%; margin-top: -6px; display: inline-block; }
.qa_tab .qa_select .qa_select_con { position: absolute; top: 42px; left: -1px; z-index: 2; display: none; background-color: #fff; border-radius: 2px; width: 600px; border: 1px solid #e6e7e8; box-sizing: border-box; }
.qa_tab .qa_select .qa_select_con dl { padding: 10px 0; }
.qa_tab .qa_select .qa_select_con dd { height: 40px; padding-left: 10px; line-height: 40px; font-size: 14px; color: #333; cursor: pointer; }
.qa_tab .qa_select .qa_select_con dd:hover { background-color: #f5f5f5; }
.qa_tab .qa_text { width: 600px; height: 280px; border: 1px solid #E6E7E8; border-radius: 2px; box-sizing: border-box; display: inline-block; position: relative; }
.qa_tab .qa_text textarea { width: 578px; height: 248px; color: #333; resize: none; padding: 10px 10px 20px 10px; border: none; box-sizing: unset; }
.qa_tab .qa_text .qa_len { position: absolute; right: 10px; bottom: 10px; color: #999; }
.qa_tab .qa_text .qa_len i { font-style: normal; }

.customer_q .qa_select_dl { border-bottom: 1px solid #e6e7e8; margin-bottom: 40px; }
.customer_q .qa_select_dl dd { font-size: 14px; color: #666; text-align: center; height: 36px; line-height: 36px; display: inline-block; cursor: pointer; margin: 0 30px; padding: 0 10px; }
.customer_q .qa_select_dl dd.actived { color: #074EA3; border-bottom: 2px solid #074EA3; }

.qa_bt { text-align: center; }
.qa_bt span { font-size: 14px; color: #333; display: inline-block; }
.qa_bt .qa_bt_view { font-size: 14px; color: #074EA3; display: inline-block; text-decoration: underline; }
.qa_bt .qa_bt_ask { width: 170px; height: 34px; line-height: 34px; border-radius: 4px; background-color: #FF9C01; color: #fff; text-align: center; font-size: 14px; margin-left: 30px; display: inline-block; }

.qa_select_dl { border-bottom: 1px solid #cad1d4; margin-bottom: 40px; }
.qa_select_dl dd { font-size: 14px; color: #666; text-align: center; height: 36px; line-height: 36px; display: inline-block; cursor: pointer; padding: 0 10px; }
.qa_select_dl dd.actived { color: #074EA3; border-bottom: 2px solid #074EA3; }

.qaList_div .qaList_li { border-bottom: 1px solid #cad1d4; margin-bottom: 22px; }
.qaList_div .qaList_q, .qaList_div .qaList_a { position: relative; }
.qaList_div .qaList_q .q_icon, .qaList_div .qaList_a .q_icon { color: #fff; text-align: center; font-size: 14px; line-height: 20px; width: 20px; height: 20px; border-radius: 4px; display: inline-block; font-style: normal; font-weight: normal; position: absolute; left: 0; top: 0; }
.qaList_div .qaList_q p, .qaList_div .qaList_a p { font-size: 14px; display: inline-block; line-height: 18px; padding-left: 30px; }
.qaList_div .qaList_q span, .qaList_div .qaList_a span { color: #b5b5b5; font-size: 14px; display: block; text-indent: 30px; }
.qaList_div .qaList_listq, .qaList_div .qaList_lista { margin-bottom: 20px; }
.qaList_div .qaList_q .q_icon { background-color: #FF9C01; }
.qaList_div .qaList_q p { font-weight: bold; color: #333; }
.qaList_div .qaList_a .q_icon { background-color: #333; }
.qaList_div .qaList_a p { color: #666; }
.qaList_div .qa_on { padding-left: 30px; }
.qaList_div .qa_on .qa_show { display: block; color: #074EA3; cursor: pointer; font-size: 14px; padding: 0 4px; border-bottom: 1px solid #074EA3; position: relative; }
.qaList_div .qa_on .qa_show:after { content: ""; border-color: #8A8A8A transparent transparent transparent; border-width: 4px; border-style: solid; width: 0; height: 0; display: inline-block; position: absolute; right: -10px; top: 50%; }
.qaList_div .qa_on .qa_hide { display: block; width: 70px; cursor: pointer; height: 30px; text-align: center; line-height: 30px; color: #333; background-color: #F2F2F2; border-radius: 4px; position: relative; }
.qaList_div .qa_on .qa_hide:after { content: ""; border-color: transparent transparent #8A8A8A transparent; border-width: 4px; border-style: solid; width: 0; height: 0; display: inline-block; position: absolute; right: 10px; top: 50%; margin-top: -6px; }
.qaList_div .qaList_more { display: block; }
.qaList_div .answers_more { font-size: 14px; color: #074EA3; text-indent: 30px; display: inline-block; padding-bottom: 14px; text-decoration: underline; }

.qa_l { float: left; padding-top: 10px; }

.qa_r { float: right; padding-top: 10px; width: 919px; border-left: 1px solid #e6e7e8; padding-left: 60px; }

.qa_pro { width: 220px; }
.qa_pro img { width: 220px; height: 220px; display: inline-block; }
.qa_pro .qa_pro_name { color: #333; font-size: 14px; line-height: 16px; height: 32px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.qa_pro .qa_pro_price { margin: 14px 0; }
.qa_pro .qa_pro_price span { color: #D53333; font-size: 18px; font-weight: bold; display: block; }
.qa_pro .qa_pro_price del { color: #999; font-size: 14px; display: block; }
.qa_pro .qa_pro_cart { width: 170px; height: 34px; line-height: 34px; text-align: center; display: block; background-color: #FF9C01; border-radius: 4px; color: #fff; font-size: 14px; }

.qa_answer_form { margin-bottom: 60px; }
.qa_answer_form .qa_answer_text { color: #333; font-size: 20px; font-weight: bold; display: block; line-height: 24px; }
.qa_answer_form .qa_answer_date { font-size: 14px; color: #b5b5b5; display: inline-block; line-height: 16px; }
.qa_answer_form .qa_answer_textarea { width: 919px; height: 174px; margin: 20px 0; border: 1px solid #E6E7E8; border-radius: 2px; box-sizing: border-box; display: block; position: relative; }
.qa_answer_form .qa_answer_textarea textarea { width: 897px; height: 142px; color: #333; resize: none; padding: 10px 10px 20px 10px; border: none; }
.qa_answer_form .qa_answer_textarea .qa_len { position: absolute; right: 10px; bottom: 10px; color: #999; }
.qa_answer_form .qa_answer_textarea .qa_len i { font-style: normal; }
.qa_answer_form .qa_sub { width: 170px; height: 34px; line-height: 34px; text-align: center; cursor: pointer; font-size: 14px; background-color: #FF9C01; border-radius: 4px; color: #fff; }

.qa_answer_total .qa_answer_title { border-bottom: 1px solid #e6e7e8; line-height: 30px; }
.qa_answer_total .qa_answer_title .qa_icon { color: #fff; background-color: #333; text-align: center; font-size: 14px; line-height: 20px; width: 20px; height: 20px; border-radius: 4px; display: inline-block; font-style: normal; font-weight: normal; }
.qa_answer_total .qa_answer_title span { color: #000; font-size: 18px; }
.qa_answer_total .qa_answer_title span em { font-style: normal; color: #074EA3; }

.qa_answer_list { margin: 30px 0 28px 0; padding-bottom: 28px; border-bottom: 1px solid #e5e6e7; position: relative; }
.qa_answer_list .best_aq { width: 22px; height: 26px; display: inline-block; background: url(../images/headImg/best_aq.png) no-repeat center; position: absolute; right: 0; top: -31px; }

.geekbuy_a { margin-top: 10px; }
.geekbuy_a img { width: 50px; height: 50px; float: left; border-radius: 100%; }
.geekbuy_a .geekbuy_a_dec { float: right; width: 858px; padding-top: 6px; }
.geekbuy_a .geekbuy_a_dec .geekbuy_a_name, .geekbuy_a .geekbuy_a_dec .geekbuy_a_date, .geekbuy_a .geekbuy_a_dec .geekbuy_a_txt { font-size: 14px; display: block; }
.geekbuy_a .geekbuy_a_dec .geekbuy_a_name { color: #333; }
.geekbuy_a .geekbuy_a_dec .geekbuy_a_name .geek_rz { width: 20px; height: 20px; display: inline-block; padding-left: 10px; vertical-align: bottom; background: url(../images/headImg/geek_rz.png) center no-repeat; }
.geekbuy_a .geekbuy_a_dec .geekbuy_a_name .geek_bought { color: #FF9C01; border: 1px solid #FF9C01; font-size: 12px; font-style: normal; padding: 0 4px; display: inline-block; }
.geekbuy_a .geekbuy_a_dec .geekbuy_a_date { color: #b5b5b5; margin: 8px 0 18px 0; }
.geekbuy_a .geekbuy_a_dec .geekbuy_a_txt { color: #666; line-height: 16px; }

.paging_list { text-align: center; }

.layui-laypage { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; margin: 10px 0; font-size: 0; }
.layui-laypage a:first-child { border-radius: 2px 0 0 2px; }
.layui-laypage a:first-child em { border-radius: 2px 0 0 2px; }
.layui-laypage a:last-child { border-radius: 0 2px 2px 0; }
.layui-laypage a:last-child em { border-radius: 0 2px 2px 0; }
.layui-laypage *:first-child { margin-left: 0 !important; }
.layui-laypage *:last-child { margin-right: 0 !important; }
.layui-laypage a, .layui-laypage span, .layui-laypage input, .layui-laypage button, .layui-laypage select { border: 1px solid #e2e2e2; }
.layui-laypage a, .layui-laypage span { display: inline-block; *display: inline; *zoom: 1; vertical-align: middle; padding: 0; width: 35px; height: 35px; line-height: 37px; text-align: center; background-color: #fff; margin: 0 5px; color: #999; border: 1px solid #e9e9e9; font-size: 13px; }
.layui-laypage em { font-style: normal; }
.layui-laypage a:hover, .layui-laypage span:hover { text-decoration: none; }
.layui-laypage .layui-laypage-spr { color: #999; font-weight: 700; line-height: 35px; }
.layui-laypage a { text-decoration: none; line-height: 37px; }
.layui-laypage .layui-laypage-prev:after, .layui-laypage .layui-laypage-next:after { content: ""; width: 8px; height: 8px; display: inline-block; border: 1px solid #999; border-top: none; border-right: none; }
.layui-laypage .layui-laypage-prev:after { transform: rotate(45deg); }
.layui-laypage .layui-laypage-next:after { transform: rotate(-135deg); }
.layui-laypage .layui-laypage-curr { position: relative; color: #fff; background-color: #000; }
.layui-laypage .layui-laypage-curr em { position: relative; color: #fff; line-height: 37px; }
.layui-laypage .layui-laypage-curr .layui-laypage-em { position: absolute; left: -1px; top: -1px; padding: 1px; width: 100%; height: 100%; background-color: #074EA3; color: #fff; }
.layui-laypage .layui-laypage-count, .layui-laypage .layui-laypage-limits, .layui-laypage .layui-laypage-refresh, .layui-laypage .layui-laypage-skip { margin-left: 10px; margin-right: 10px; padding: 0; border: none; }
.layui-laypage .layui-laypage-limits, .layui-laypage .layui-laypage-refresh { vertical-align: top; }
.layui-laypage .layui-laypage-refresh i { font-size: 18px; cursor: pointer; }
.layui-laypage select { height: 22px; padding: 3px; border-radius: 2px; cursor: pointer; }
.layui-laypage .layui-laypage-skip { height: 30px; line-height: 30px; color: #999; }
.layui-laypage input, .layui-laypage button { height: 30px; line-height: 30px; border-radius: 2px; vertical-align: top; background-color: #fff; box-sizing: border-box; }
.layui-laypage input { display: inline-block; width: 40px; margin: 0 10px; padding: 0 3px; text-align: center; }
.layui-laypage input:focus, .layui-laypage select:focus { border-color: #009688 !important; }
.layui-laypage button { margin-left: 10px; padding: 0 10px; cursor: pointer; }

.layui-laypage-prev em, .layui-laypage-next em { font-size: 16px; }

@media (max-width: 1440px) { .warp_qa { width: 1126px; }
  .qa_product .qa_product_img { width: 120px; height: 120px; }
  .qa_product .qa_product_right { width: 976px; }
  .qa_product .qa_product_right .qa_product_name { font-size: 12px; height: 36px; line-height: 18px; }
  .qa_product .qa_product_right .qa_product_price { padding: 14px 0; }
  .qa_product .qa_product_right .qa_product_price span { font-size: 16px; }
  .qa_product .qa_product_right .qa_product_price del { font-size: 12px; }
  .qa_form { margin-top: 60px; }
  .qa_form .qa_sub { width: 160px; height: 30px; line-height: 30px; font-size: 12px; }
  .qa_tab { margin-bottom: 20px; }
  .qa_tab .qa_title { height: 40px; line-height: 40px; font-size: 12px; }
  .qa_tab .qa_select { height: 40px; line-height: 40px; font-size: 12px; }
  .qa_tab .qa_select .qa_select_text { font-size: 12px; }
  .qa_tab .qa_select:after { margin-top: -4px; }
  .qa_tab .qa_select .qa_select_con { top: 38px; }
  .qa_tab .qa_select .qa_select_con dd { height: 30px; line-height: 30px; font-size: 12px; }
  .qa_r { width: 912px; padding-left: 30px; }
  .qa_pro { width: 180px; }
  .qa_pro img { width: 180px; height: 180px; }
  .qa_pro .qa_pro_name { font-size: 12px; line-height: 14px; height: 28px; }
  .qa_pro .qa_pro_price { margin: 10px 0; }
  .qa_pro .qa_pro_price span { font-size: 14px; }
  .qa_pro .qa_pro_price del { font-size: 12px; }
  .qa_pro .qa_pro_cart { width: 160px; height: 30px; line-height: 30px; font-size: 12px; }
  .qa_answer_form { margin-bottom: 30px; }
  .qa_answer_form .qa_answer_text { font-size: 18px; line-height: 20px; }
  .qa_answer_form .qa_answer_date { font-size: 14px; line-height: 16px; }
  .qa_answer_form .qa_answer_textarea { width: 912px; }
  .qa_answer_form .qa_answer_textarea textarea { width: 890px; }
  .qa_answer_form .qa_sub { width: 160px; height: 30px; line-height: 30px; }
  .qa_answer_total .qa_answer_title span { font-size: 16px; }
  .qa_answer_list { margin: 20px 0 18px 0; padding-bottom: 18px; }
  .qa_answer_list .best_aq { top: -21px; }
  .geekbuy_a { margin-top: 10px; }
  .geekbuy_a .geekbuy_a_dec { width: 798px; }
  .geekbuy_a .geekbuy_a_dec .geekbuy_a_date { margin: 8px 0 14px 0; } }
@media (max-width: 1366px) { .warp_qa { width: 1068px; }
  .qa_product .qa_product_img { width: 120px; height: 120px; }
  .qa_product .qa_product_right { width: 928px; }
  .qa_product .qa_product_right .qa_product_cart { width: 160px; height: 30px; line-height: 30px; }
  .qa_product .qa_product_right .qa_product_cart a { font-size: 12px; }
   .qa_product_cart input{height: 30px;width: 160px;border-radius: 4px; cursor:pointer;background-color: #FF9C01;line-height: 30px;text-align: center; border:0;  color: #fff;}
  .qa_product .qa_product_right .qa_product_name { font-size: 12px; height: 32px; line-height: 16px; }
  .qa_product .qa_product_right .qa_product_price { padding: 16px 0; }
  .qa_product .qa_product_right .qa_product_price span { font-size: 16px; }
  .qa_product .qa_product_right .qa_product_price del { font-size: 12px; }
  .qa_form { margin-top: 50px; }
  .qa_form .qa_sub { width: 160px; height: 30px; line-height: 30px; font-size: 12px; }
  .qa_tab { margin-bottom: 20px; }
  .qa_tab .qa_title { height: 40px; line-height: 40px; font-size: 12px; }
  .qa_tab .qa_select { height: 40px; line-height: 40px; font-size: 12px; }
  .qa_tab .qa_select .qa_select_text { font-size: 12px; }
  .qa_tab .qa_select:after { margin-top: -4px; }
  .qa_tab .qa_select .qa_select_con { top: 38px; }
  .qa_tab .qa_select .qa_select_con dd { height: 30px; line-height: 30px; font-size: 12px; }
  .qa_r { width: 854px; padding-left: 30px; }
  .qa_pro { width: 180px; }
  .qa_pro img { width: 180px; height: 180px; }
  .qa_pro .qa_pro_name { font-size: 12px; line-height: 14px; height: 28px; }
  .qa_pro .qa_pro_price { margin: 10px 0; }
  .qa_pro .qa_pro_price span { font-size: 14px; }
  .qa_pro .qa_pro_price del { font-size: 12px; }
  .qa_pro .qa_pro_cart { width: 160px; height: 30px; line-height: 30px; font-size: 12px; }
  .qa_answer_form { margin-bottom: 30px; }
  .qa_answer_form .qa_answer_text { font-size: 18px; line-height: 20px; }
  .qa_answer_form .qa_answer_date { font-size: 14px; line-height: 16px; }
  .qa_answer_form .qa_answer_textarea { width: 854px; height: 174px; }
  .qa_answer_form .qa_answer_textarea textarea { width: 832px; height: 142px; }
  .qa_answer_form .qa_sub { width: 160px; height: 30px; line-height: 30px; }
  .qa_answer_total .qa_answer_title span { font-size: 16px; }
  .qa_answer_list { margin: 20px 0 18px 0; padding-bottom: 18px; }
  .qa_answer_list .best_aq { top: -21px; }
  .geekbuy_a { margin-top: 10px; }
  .geekbuy_a .geekbuy_a_dec { width: 798px; }
  .geekbuy_a .geekbuy_a_dec .geekbuy_a_date { margin: 8px 0 14px 0; } }
